<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.4" xmlns:ns2="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.3" xmlns:ns3="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.3">
    <serviceInfo>
        <provider>ЛКЛ</provider>
        <guid>58bafa10-40e3-4ebc-9710-863e0339128f</guid>
    </serviceInfo>
    <header>
        <documentInfo>
            <docType>46602007</docType>
            <number>751</number>
            <date>2014-01-14</date>
        </documentInfo>
        <requisites>
            <docType>46603011</docType>
            <number>3</number>
            <date>2026-05-05</date>
            <period>
                <dataStart>2026-05-25</dataStart>
                <dateEnd>2026-05-31</dateEnd>
            </period>
        </requisites>
        <subject>44</subject>
        <area>2.0300</area>
        <conditionsForestArea>
            <relief>36600002</relief>
            <hydrology>ЕКИС С3</hydrology>
            <soil>дерново-подзолистая</soil>
            <forestType>32500039</forestType>
        </conditionsForestArea>
        <conditionsAreasForestArea>Вырубки</conditionsAreasForestArea>
        <conditionsCutting>
            <numberStumps>0.30</numberStumps>
            <treePlacement>49200005</treePlacement>
            <degreeSodding>49100001</degreeSodding>
            <degreeMineralization>0</degreeMineralization>
            <degreeCleaning>49000001</degreeCleaning>
            <availabilityCategory>48700001</availabilityCategory>
        </conditionsCutting>
        <conditionsProjectedMethod>48800002</conditionsProjectedMethod>
        <grounding>Основание: приложение 6 «Правил лесовосстановления, состава проекта лесовосстановления, порядка разработки проекта лесовосстановления и внесения в него изменений»  утвержденных приказом МПР РФ №1024 от 29.12.2021 г.</grounding>
        <timingTechnologiesReforestation>Подготовка почвы: весна 2026 г. Частичная механизированная подготовка почвы, путем нарезки плужных борозд трактором ТДТ-55 с плугом ПКЛ-70. Борозды шириной 1,4 м, через 4-5 м. Ручная посадка с помощью лесохозяйственной трубы май 2026 г. Размещение посадочных мест в ряду и между рядами: 1,2-1,0 м* 4-5 м. Количество посадочных мест тыс.шт./га – 2,0. Потребность посадочного материала на весь участок тыс.шт. – 4,06.  Противопожарные мероприятия: в составе лесных культур присутствуют мягколиственные породы деревьев лиственного происхождения.</timingTechnologiesReforestation>
        <timingTechnologiesAgrotechnicalCare>Агротехнический уход 2026 г. – 2- кратный уход; 2027 г. – 2- кратный уход; 2028 г. – 1- кратный уход; 
- ручная оправка растений от завала травой и почвой, заноса песком, размыва выдувания почвы, выжимания морозом;
- подавление, скашивание травянистой и древесно-кустарниковой растительности механическим способом.</timingTechnologiesAgrotechnicalCare>
        <timingTechnologiesSilviculturalCare>Лесоводственный уход направлен на улучшение условий роста для растений основных древесных лесных пород определенных в проекте лесовосстановления. 
2030 г. – 1- кратный уход;
2032 г. – 1 – кратный уход.
Лесоводственный уход производится путем удаления нежелательной древесной растительности механическим путем.</timingTechnologiesSilviculturalCare>
        <plantingMaterialRequirements>
            <row>
                <tree>100100</tree>
                <type>Сеянцы сосны с закрытой корневой системой</type>
                <age>2</age>
                <height>8</height>
                <diameter>2.00</diameter>
            </row>
        </plantingMaterialRequirements>
        <youngGrowthRequirements>
            <row>
                <tree>100100</tree>
                <age>7</age>
                <numberTrees>2.00</numberTrees>
                <averageHeight>1.1</averageHeight>
            </row>
        </youngGrowthRequirements>
        <reforestationArea>2.03</reforestationArea>
        <projectedScopeWork>
            <area>2.0300</area>
            <numberTrees>0.00</numberTrees>
            <totalNumberTrees>0.00</totalNumberTrees>
        </projectedScopeWork>
        <performer>
            <employee>
                <fullName>
                    <ns2:last>Гусев</ns2:last>
                    <ns2:first>Сергей</ns2:first>
                    <ns2:middle>Викторович</ns2:middle>
                </fullName>
                <post>ДИРЕКТОР</post>
                <basisAuthority>Нормативный документ организации</basisAuthority>
                <number>1</number>
                <date>2023-08-03</date>
                <phone>+7 962 188-55-45</phone>
            </employee>
            <date>2026-05-05</date>
        </performer>
        <attachments>
            <ns3:attachment>
                <ns3:id>id_f27cf3a77fa1407d86d7f835fd4b7c45</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Проект 190 6 2.03 га.pdf</ns3:fileURI>
                    <ns3:md5sum>7D60638B04064AFC025C752635A3C336</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Проект 190 6 2.03 га.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>142323137875C34B9708B32E116C7453</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_b9410bb107dd463cb6fe481cbc71bba6</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Подрост 190 6 2.03 га.pdf</ns3:fileURI>
                    <ns3:md5sum>DA24F33D0C0C0A345572B35C4C2913BB</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Подрост 190 6 2.03 га.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>2742ADB1121132FBD69A37267CB49C4F</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_1e0dd3eb62d541aa8c7090a417385fb6</ns3:id>
                <ns3:file>
                    <ns3:fileURI>Грандлес.jpg</ns3:fileURI>
                    <ns3:md5sum>E96A83AC94EBF30020D77F26EA000C26</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>Грандлес.jpg.sig</ns3:fileURI>
                    <ns3:md5sum>2B61AE4FBABA82F909DB05E2E8178DE4</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
            <ns3:attachment>
                <ns3:id>id_927954dd51f849c9bc82ddb0fa044bba</ns3:id>
                <ns3:file>
                    <ns3:fileURI>ЗАЯВЛЕНИЕ от 05.05.2026 г. пп.pdf</ns3:fileURI>
                    <ns3:md5sum>DB062DFB885D16749D9E293DB782EC3A</ns3:md5sum>
                </ns3:file>
                <ns3:signature>
                    <ns3:fileURI>ЗАЯВЛЕНИЕ от 05.05.2026 г. пп.pdf.sig</ns3:fileURI>
                    <ns3:md5sum>3A579EBD39498671370AB38B76865E0B</ns3:md5sum>
                </ns3:signature>
            </ns3:attachment>
        </attachments>
    </header>
    <forest>
        <location>
            <forestry>44:18</forestry>
            <steadForestry>44:18:4</steadForestry>
            <forestQuarteNo>44:18:4:190</forestQuarteNo>
            <compensationReforestation>false</compensationReforestation>
        </location>
        <forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
        <locationInformation>
            <row>
                <location>
                    <forestry>44:18</forestry>
                    <steadForestry>44:18:4</steadForestry>
                    <forestQuarteNo>44:18:4:190</forestQuarteNo>
                    <taxationUnitInfo>
                        <taxationUnit>44:18:4:190:34</taxationUnit>
                        <usageArea>2.03</usageArea>
                    </taxationUnitInfo>
                </location>
                <objectNumber>1</objectNumber>
                <overallArea>2.03</overallArea>
                <scale>1:10000</scale>
                <fileID>id_f27cf3a77fa1407d86d7f835fd4b7c45</fileID>
                <coordinate>
                    <coordinatesForestArea>
                        <CsCode>wgs84Epsg4326</CsCode>
                        <binding>
                            <row>
                                <numberPoint>0</numberPoint>
                                <longitude>42.62107</longitude>
                                <latitude>59.02074</latitude>
                            </row>
                        </binding>
                        <explication>
                            <row>
                                <numberPoint>1</numberPoint>
                                <longitude>42.62582</longitude>
                                <latitude>59.01841</latitude>
                            </row>
                            <row>
                                <numberPoint>2</numberPoint>
                                <longitude>42.62641</longitude>
                                <latitude>59.0171</latitude>
                            </row>
                            <row>
                                <numberPoint>3</numberPoint>
                                <longitude>42.62592</longitude>
                                <latitude>59.01637</latitude>
                            </row>
                            <row>
                                <numberPoint>4</numberPoint>
                                <longitude>42.62703</longitude>
                                <latitude>59.01592</latitude>
                            </row>
                            <row>
                                <numberPoint>5</numberPoint>
                                <longitude>42.62585</longitude>
                                <latitude>59.01541</latitude>
                            </row>
                            <row>
                                <numberPoint>6</numberPoint>
                                <longitude>42.62492</longitude>
                                <latitude>59.01615</latitude>
                            </row>
                            <row>
                                <numberPoint>7</numberPoint>
                                <longitude>42.62487</longitude>
                                <latitude>59.01716</latitude>
                            </row>
                            <row>
                                <numberPoint>8</numberPoint>
                                <longitude>42.6251</longitude>
                                <latitude>59.01726</latitude>
                            </row>
                            <row>
                                <numberPoint>9</numberPoint>
                                <longitude>42.62509</longitude>
                                <latitude>59.01769</latitude>
                            </row>
                            <row>
                                <numberPoint>10</numberPoint>
                                <longitude>42.62548</longitude>
                                <latitude>59.01778</latitude>
                            </row>
                            <row>
                                <numberPoint>11</numberPoint>
                                <longitude>42.62548</longitude>
                                <latitude>59.01795</latitude>
                            </row>
                            <row>
                                <numberPoint>12</numberPoint>
                                <longitude>42.62526</longitude>
                                <latitude>59.01798</latitude>
                            </row>
                            <row>
                                <numberPoint>13</numberPoint>
                                <longitude>42.62544</longitude>
                                <latitude>59.01815</latitude>
                            </row>
                            <row>
                                <numberPoint>14</numberPoint>
                                <longitude>42.62551</longitude>
                                <latitude>59.01835</latitude>
                            </row>
                            <row>
                                <numberPoint>15</numberPoint>
                                <longitude>42.62582</longitude>
                                <latitude>59.01841</latitude>
                            </row>
                        </explication>
                    </coordinatesForestArea>
                </coordinate>
            </row>
        </locationInformation>
    </forest>
</forestReforestation>
